# Uses of Interface
org.osgi.service.remoteserviceadmin.RemoteServiceAdmin

Packages that use RemoteServiceAdmin
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of RemoteServiceAdmin in org.eclipse.ecf.osgi.services.remoteserviceadmin

Classes in org.eclipse.ecf.osgi.services.remoteserviceadmin that implement RemoteServiceAdmin
Modifier and Type
Class
Description
`class`
`RemoteServiceAdmin`
ECF implementation of OSGI 4.2 Remote Service Admin service.
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return RemoteServiceAdmin
Modifier and Type
Method
Description
`protected RemoteServiceAdmin`
AbstractTopologyManager.`getRemoteServiceAdmin()`